.student {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.student-avatar {
    margin-right: 13px;
}

.student-name {
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    color: #000000;
}

.student-color-mark-ovz {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    /* background-color: purple; */
    margin-right: 13px;
}

.flex-str {
    display: flex;
    justify-content: space-between;
    align-items: center;
}